.rest01-template-10 .footer {
    background-color: #0a0907
}

.rest01-template-10 .logo {
    width: 40%;
    max-width: 180px
}

@media (min-width: 0) and (max-width: 575px) {
    .rest01-template-10 .logo {
        width: 50%;
        margin-bottom: 25px
    }
}

.rest01-template-10 .logo img {
    display: block;
    width: 100%;
    height: auto
}

.rest01-template-10 .ft-info p,
.rest01-template-10 .ft-info a {
    display: inline-block;
    color: #a4a4a4;
    margin-right: 2em;
    transition: all .35s ease
}

.rest01-template-10 .ft-info p:hover,
.rest01-template-10 .ft-info a:hover {
    color: #fff
}

.rest01-template-10 .footer-row-1,
.rest01-template-10 .footer-row-2 {
    border-bottom: 1px solid #fff;
    padding-top: 40px;
    padding-bottom: 15px;
    display: flex;
    align-items: center;
    justify-content: space-between
}

@media (min-width: 0) and (max-width: 575px) {
    .rest01-template-10 .footer-row-1 {
        flex-direction: column-reverse;
        align-items: flex-start
    }
}

@media (min-width: 740px) {
    .rest01-template-10 .footer-row-1 {
        padding-top: 80px
    }
}

@media (min-width: 1500px) {
    .rest01-template-10 .footer-row-1 {
        padding-top: 90px
    }
}

@media (min-width: 1800px) {
    .rest01-template-10 .footer-row-1 {
        padding-top: 110px
    }
}

.rest01-template-10 .footer-row-2 {
    border-bottom: none;
    color: #606060;
    font-size: 12px;
    font-family: "Montserrat", "PingFang", "PingFangTC", "Microsoft JhengHei", Helvetica, Arial, sans-serif
}

.rest01-template-10 .footer-row-2 a {
    color: #606060;
    transition: all .35s ease
}

.rest01-template-10 .footer-row-2 a:hover {
    color: #c09544
}

@media (min-width: 0) and (max-width: 575px) {
    .rest01-template-10 .footer-row-2 {
        flex-direction: column;
        align-items: flex-start
    }
}

@media (min-width: 740px) {
    .rest01-template-10 .footer-row-2 {
        font-size: 13px
    }
}

@media (min-width: 1800px) {
    .rest01-template-10 .footer-row-2 {
        padding-bottom: 80px;
        font-size: 14px
    }
}

.rest01-template-10 .social {
    display: flex
}

@media (min-width: 0) and (max-width: 575px) {
    .rest01-template-10 .social {
        margin-bottom: 20px
    }
}

@media (min-width: 740px) {
    .rest01-template-10 .social {
        margin-left: -25px
    }
}

.rest01-template-10 .social a {
    display: flex;
    width: 26px;
    height: 26px;
    margin: 0 5px;
    transition: all .35s ease;
    align-items: center;
    justify-content: center;
    object-fit: contain
}

@media (min-width: 740px) {
    .rest01-template-10 .social a {
        width: 40px;
        height: 40px;
        margin: 0 8px;
        padding: 6px
    }
}

.rest01-template-10 .social a:hover,
.rest01-template-10 .social a:active {
    opacity: 1;
    transform: scale(1.625)
}

.rest01-template-10 .social a img {
    display: block;
    width: 100%;
    height: auto;
    max-width: 30px
}

.rest01-template-10 .gotop {
    width: 50px;
    height: 50px;
    background-color: #fff;
    cursor: pointer;
    display: flex;
    align-items: center;
    justify-content: center
}

.rest01-template-10 .gotop:before {
    content: "";
    display: block;
    width: 26px;
    height: 26px;
    background: url("../img/t-10/gotop.svg") no-repeat center center;
    background-size: contain
}

@media (min-width: 0) and (max-width: 739px) {
    .rest01-template-10 .gotop:before {
        width: 18px;
        height: 18px
    }
}

@media (min-width: 740px) {
    .rest01-template-10 .gotop {
        width: 60px;
        height: 60px
    }
}

@media (min-width: 1500px) {
    .rest01-template-10 .gotop {
        width: 80px;
        height: 80px
    }
}

@media (min-width: 1800px) {
    .rest01-template-10 .gotop {
        width: 98px;
        height: 98px
    }
}

#ab_float_obj {
    text-align: center;
    display: block;
    bottom: 220px;
    right: 23px;
    position: fixed;
    z-index: 100;
}

#ab_float_obj img {
    width: 48px;
    height: 48px;
}

#ab_float_obj div:nth-child(1) {
    font-size: 13px;
    padding-top: 5px;
}

#ab_float_obj div:nth-child(2) {
    font-size: 13px;
    padding-top: 5px;
    letter-spacing: 3px;
}

#ab_float_obj div:nth-child(3) {
    font-size: 13px;
    padding-top: 5px;
}

@media (max-width: 1024px) {
    #ab_float_obj {
        right: 5.2vw;
    }
    #ab_float_obj img {
        width: 48px;
        height: 48px;
    }
    #ab_float_obj div:nth-child(2) {
        display: none;
    }
    #ab_float_obj div:nth-child(3) {
        display: none;
    }
    #ab_float_obj div:nth-child(4) {
        display: none;
    }
}

@media (max-width: 500px) {
    #ab_float_obj {
        right: 8%;
    }
    #ab_float_obj img {
        width: 48px;
        height: 48px;
    }
    #ab_float_obj div:nth-child(2) {
        display: none;
    }
    #ab_float_obj div:nth-child(3) {
        display: none;
    }
    #ab_float_obj div:nth-child(4) {
        display: none;
    }
}